body, td {
	font-family: Arial, Helvetica;
	padding: 0;
	margin: 0;
	font-size: 10pt;
}


div#principale {
	position: absolute;
	left: 0px;
	right: 0px;
	margin: 0px;
	padding: 3px;
	padding-right: 5px;
	padding-left: 205px;
	text-align: justify;
}

div#sinistra {
	position: absolute;
	padding: 0px;
	top: 0px;
	left: 2px;
	width: 195px;
	vertical-align: top;
	text-align: center
}

div.foto {
	padding: 7px;
	padding-right: 3px;
	text-align: center;
}

div.vocemenu1, div.vocemenu2 {
	text-align: left;
        padding: 3px;
	font-size: 8pt;
}

div.vocemenu1 {
	background: #bfc2bb;
}


a, a:link, a:visited, a:active, span.highlight {
	text-decoration: none;
	color: #000080;
}

a:hover {
	text-decoration: underline;
}

h1 {
	padding: 0px;
	margin: 0px;
	font-size: 24pt;
}

h2 {
	font-size: 14pt;
	color: #ffffff;
	padding: 3px;
	background-color: #555753;
}

table {
	font-size: 10pt
}

